Subject: it's very slow for windows IE access files on webdav server

From: "dion ye" <[email-masked]>
Date: Fri, 25 Jul 2008 14:41:38 +0800

Hi all,

    i build a webdav server on fedora core5  (apache 2.2.9 , mod_dav)